Bug 1414298 - [ODL] Package ODL Carbon
Summary: [ODL] Package ODL Carbon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 12.0 (Pike)
Assignee: Daniel Farrell
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1420383
Blocks: 1442136 1469366
TreeView+ depends on / blocked
 
Reported: 2017-01-18 09:28 UTC by Nir Yechiel
Modified: 2018-10-18 07:22 UTC (History)
10 users (show)

Fixed In Version: opendaylight-6.2.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
This update provides a new package of the OpenDaylight Carbon release that is used within the Red Hat Openstack Platform 12.
Clone Of:
Environment:
N/A
Last Closed: 2017-12-13 21:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Nir Yechiel 2017-01-18 09:28:00 UTC
Description of problem:

Package upstream OpenDaylight Carbon release to be used with Red Hat OpenStack.

Comment 2 lpeer 2017-06-07 10:21:34 UTC
removing the RFE keyword as this is not a feature. It's a bug for tracking packaging.

Comment 4 Itzik Brown 2017-07-25 12:36:06 UTC
Waiting for the package to be available.

Comment 6 Daniel Farrell 2017-07-25 14:11:28 UTC
> Waiting for the package to be available.

Talking to Itzik on IRC, apparently this relates to a new puddle being released, which I guess we don't control.

Comment 10 Itzik Brown 2017-08-03 14:34:08 UTC
Checked with opendaylight-6.1.0-2.el7ost

Comment 11 Daniel Farrell 2017-10-25 17:03:20 UTC
Carbon SR2 (opendaylight-6.2.0-2.el7ost) is now packaged and ready for testing.

Comment 15 Itzik Brown 2017-11-05 09:47:52 UTC
Verified with opendaylight-6.2.0-2.el7ost.noarch

Comment 20 errata-xmlrpc 2017-12-13 21:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.